<?xml version='1.0' encoding='UTF-8'?> 
<lltranslation>
    <language id='en'>
        <string id='next' translation='Klicken Sie hier, um zum nächsten Schritt zu gelangen.'/>
        <string id='winhead' translation='Auswahl der Windows-Installation'/>
        <string id='winbody' translation='Von welcher Windows-Installation soll die Passwort-Datenbank bearbeitet werden? Bitte beachten Sie, dass nur lokal gespeicherte Passwörter zurückgesetzt werden können.'/>
        <string id='nowinbody' translation='Es wurde keine Windows-Installation gefunden, deren Passwort zurückgesetzt werden kann.'/>
        <string id='nowinhead' translation='Windows nicht gefunden'/>
        <string id='nouserbody' translation='Es wurden keine Nutzerkonten gefunden. Dies deutet auf eine defekte Passwort-Datenbank hin'/>
        <string id='nouserhead' translation='Keine Nutzer gefunden'/>
        <string id='resetnow' translation='Klicken Sie hier, um das Passwort zurückzusetzen.'/>
        <string id='userhead' translation='Auswahl des Benutzerkontos'/>
        <string id='userbody' translation='Wessen Windows-Passwort soll zurückgesetzt werden? Nicht angezeigte Nutzer deuten auf die Verwendung von Microsoft-Benutzerkonten (Windows Live-IDs) oder eine defekte Passwort-Datenbank hin.'/>
        <string id='successbody' translation='Das Passwort des Benutzers USERNAME auf WINPARTITION wurde erfolgreich zurückgesetzt! Klicken Sie auf &quot;OK&quot; um zum Startbildschirm zurückzukehren.'/>
        <string id='successhead' translation='Passwort zurückgesetzt'/>
    </language>
    <language id='de'>
        <string id='next' translation='Klicken Sie hier, um zum nächsten Schritt zu gelangen.'/>
        <string id='winhead' translation='Auswahl der Windows-Installation'/>
        <string id='winbody' translation='Von welcher Windows-Installation soll die Passwort-Datenbank bearbeitet werden? Bitte beachten Sie, dass nur lokal gespeicherte Passwörter zurückgesetzt werden können.'/>
        <string id='nowinbody' translation='Es wurde keine Windows-Installation gefunden, deren Passwort zurückgesetzt werden kann.'/>
        <string id='nowinhead' translation='Windows nicht gefunden'/>
        <string id='nouserbody' translation='Es wurden keine Nutzerkonten gefunden. Dies deutet auf eine defekte Passwort-Datenbank hin'/>
        <string id='nouserhead' translation='Keine Nutzer gefunden'/>
        <string id='resetnow' translation='Klicken Sie hier, um das Passwort zurückzusetzen.'/>
        <string id='userhead' translation='Auswahl des Benutzerkontos'/>
        <string id='userbody' translation='Wessen Windows-Passwort soll zurückgesetzt werden? Nicht angezeigte Nutzer deuten auf die Verwendung von Microsoft-Benutzerkonten (Windows Live-IDs) oder eine defekte Passwort-Datenbank hin.'/>
        <string id='successbody' translation='Das Passwort des Benutzers USERNAME auf WINPARTITION wurde erfolgreich zurückgesetzt! Klicken Sie auf &quot;OK&quot; um zum Startbildschirm zurückzukehren.'/>
        <string id='successhead' translation='Passwort zurückgesetzt'/>
    </language>
    <language id='pl'>
        <string id='next' translation='Kliknij tu, aby przejść do kolejnego kroku.'/>
        <string id='winhead' translation='Wybór instalacji Windows'/>
        <string id='winbody' translation='Dla której instalacji Windows nastąpi eycja bazy danych haseł? Miej na uwadze, że tylko hasła zapisane lokalnie można anulować.'/>
        <string id='nowinbody' translation='Nie znaleziono instalacji Windows, której hasło można anulować.'/>
        <string id='nowinhead' translation='Nie znaleziono Windows'/>
        <string id='nouserbody' translation='Nie znaleziono kont użytkownika. To wskazuje na uszkodzoną bazę danych haseł.'/>
        <string id='nouserhead' translation='Nie znaleziono użytkowników'/>
        <string id='resetnow' translation='Kliknij tutaj aby anulować hasło.'/>
        <string id='userhead' translation='Wybór konta użytkownika'/>
        <string id='userbody' translation='Czyje hasło Windows będzie anulowane? Nie wyświetleni użytkownicy wskazują na użycie kont użytkownika Microsoft (Windows Live-ID) albo uszkodzoną bazę danych haseł.'/>
        <string id='successbody' translation='Hasło użytkownika USERNAME na WINPARTITION zostało z powodzeniem anulowane! Kliknij na OK aby powrócić do ekranu startowego.'/>
        <string id='successhead' translation='Hasło anulowano'/>
    </language>
</lltranslation>